@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Lora&subset=latin,latin-ext);
/* CSS Document */


h4 {
	font-family: 'Lora', serif;
	font-size:16px;
	color:#706767;
	font-weight: 400;
	font-variant:small-caption;
	
}

a.menu {
	color:#706767;
	text-decoration:none;
}

a.menu:hover {
	color:#C00;
	text-decoration:none;
}
